#wrap_pref_list {
    margin: 20px auto;
}

#wrap_pref_list table {
    border-collapse: collapse;
    margin: 0px auto;
}

#wrap_pref_list table th {
    vertical-align: top;
    font-weight: bold;
vertical-align: middle;
}

#wrap_pref_list table tr:nth-of-type(2n) th {
    background-color: #dddddd;
}

#wrap_pref_list table tr:nth-of-type(2n) td {
    background-color: #e5e5e5;
}

#wrap_pref_list table tr:nth-of-type(2n+1) th {
    background-color: #f0f0f0;
}

#wrap_pref_list table tr:nth-of-type(2n+1) td {
    background-color: #f3f3f3;
}

#wrap_pref_list table ul li {
    display: inline-block;
    margin-right: 20px;
    position: relative;
    cursor: pointer;
}

#wrap_pref_list table ul li:hover {
    color: #C3D100 !important
}

#wrap_pref_list table ul li::after {
    content: "";
    display: block;
    position: absolute;
    right: -7px;
    top: 50%;
    margin-top: -3px;
    width: 6px;
    height: 6px;
    border-top: #444 1px solid;
    border-right: #444 1px solid;
    transform: rotate(45deg);
}

#wrap_pref_list table th,
#wrap_pref_list table td {
    padding: 15px 10px;
}
#tbl_list td strong{
    font-weight:bold;
}


#wrap_facility_list{
    margin:40px auto;
}
#wrap_facility_list h2{
    margin:20px auto;
    text-align: center;
    font-weight:bold;
}
#wrap_facility_list table{
    margin:0px auto;
    border-collapse: collapse;
    width: 100%;
}

#tbl_list th{
color:#fff;
padding:10px 10px;
background-color:var(--color-main);
white-space: nowrap;
}
#tbl_list tr+tr{
    border-top:solid 1px #eee;
}
#tbl_list td{
    padding:15px 10px;
}
#tbl_list td span{
    display: none;
}







/*========================================================================================================================
SPSPSPSPSP
========================================================================================================================*/
@media screen and (max-width: 640px) {
    #tbl_list thead{
        display: none;
    }
    #tbl_list tr{
        padding:10px;
    }
    #wrap_pref_list table th,
#wrap_pref_list table td {
    padding: 7px 10px;
}
    #tbl_list td span{
        display: inline;
    }

    #tbl_list td br{
        /*display: none;*/
    }
    #tbl_list td strong{
        font-weight:bold;
    }
    #tbl_list td{
        width: calc(100% - 10px);
        padding:2px 10px;
        display: block;
    }

    #tbl_list td:nth-of-type(1){
        padding-top:10px;
    }
    #tbl_list tr:nth-of-type(2n+1){
        background-color:#f3f3f3;
    }
    /*============================================================
    閉じ括弧
    ============================================================*/
}